/********************************/
/*           GENERALI           */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #CCCCCC;
	font-family: verdana, helvetica, arial;
	font-size: 10;
}

td {
	vertical-align: top;
}

table {
	border-style: none;
	border-collapse: collapse;
}
table.white {
	border-style: none;
	border-collapse: collapse;
	background:#ffffff;
}

table.black {
	border-style: none;
	border-collapse: collapse;
	background: #000000;
	color: #ffffff;
}

table.border1 {
	border: 1px solid black;
}

.border_left {
	border-left: 1px solid black;
}
.border_right {
	border-right: 1px solid black;
}
.border_top {
	border-top: 1px solid black;
}
.border_bottom {
	border-bottom: 1px solid black;
}



.bordoScuro {
	border: 2px solid #001621;  padding: 0px; margin: 7px;
}

img {
	border: 0px;
}


img a{
	border: 0px;
}

/*body {
  SCROLLBAR-FACE-COLOR: #EEE;
  SCROLLBAR-TRACK-COLOR: #FFF;
  SCROLLBAR-BASE-COLOR: #EEE;
  SCROLLBAR-ARROW-COLOR: #000;
  SCROLLBAR-3DLIGHT-COLOR: #EEE;
  SCROLLBAR-HIGHLIGHT-COLOR: #EEE;
  SCROLLBAR-DARKSHADOW-COLOR: #EEE;
  SCROLLBAR-SHADOW-COLOR: #EEE;
}*/

input {border:1px black solid; background:#dcdcdc; font:12px verdana, geneva, arial; color:black;}

.button {border:1px black solid; background:#F15A21; font:12px verdana, geneva, arial; color:black; line-height: 15px; font-weight:bold;}
.checkbox{border:0px;}


a {
    color: #F15A21;
    text-decoration: underline;
}

a:hover {
    color: #F15A21;
    text-decoration: underline;
}


/********************************/
/*            CLASSI            */


// POSITION
/* */

.noRepeat {
	background-repeat: repeat-x;
}

.sottoMenu, .menuFondo, .testo1, .testo2, .testo2_center, .testo3, .testo4, .numero, .titolo, .sottotitolo, .autore, .articolo, .agendaData, .agendaTit, .agendaTit_center, .agendaSott, .agendaTesto, .testoBianco, .testoBianco_small, .libreriaTit, .libreriaTitBig, .libreriaDati, .libreriaTesto, .editorialeTit, .editorialeSott, .editorialeTesto, .nomeArt, .numeri_pagine, .numeri_pagine_underline, .testo_12, .testo_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.fraseMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.testoBianco {
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: left;
	padding-bottom: 3px;
}
.testoBianco_small {
	font-size: 12px;
	font-weight: bold;
	color: white;
	text-align: left;
	padding-bottom: 3px;
}

.fraseMenu {
	font-size: 11px;
	/*font-weight: bold;*/
	color: white;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 8px;
}

.fraseMenu a{
	color: white;
	text-decoration: none;
}

.fraseMenu a:hover{
	color: #F15A21;
}

.sottoMenu, .numeri_pagine, .numeri_pagine_underline {
	font-size: 9px;
	/*font-weight: bold;*/
	color: black;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 13px;
}

.sottoMenu a, .numeri_pagine a, .numeri_pagine_underline a{
	color: black;
	text-decoration: none;
}

.sottoMenu a:hover, .numeri_pagine a:hover, .numeri_pagine_underline a:hover {
	color: #F15A21;
}

.nomeArt {
	font-size: 11px;
	font-weight: bold;
	color: black;
	text-align: left;
}

.nomeArt a{
	color: black;
	text-decoration: none;
}

.nomeArt a:hover{
	color: black;
	text-decoration: underline;
}

.menuFondo {
	font-size: 10px;
	color: white;
	text-align: left;
	padding-top: 8px;
	padding-left: 15px;
}

.menuFondo a{
	color: white;
	text-decoration: none;
}

.menuFondo a:hover{
	color: #F15A21;
}

.fondoLivello1 {
	background-color: #ADADAD;
}

.fondoFrase {
	background-color: #999D9E;
}

.fondoLivello2 {
	background-color: #CCCCCC;
}

.fondoOpzione {
	background-color: #EEEEEE;
}

.testo1 {
	font-size: 10px;
	color: black;
	text-align: left;
	padding-top: 8px;
	/*padding-left: 15px;*/
}

.editorialeSott, .editorialeTesto {
	font-size: 12px;
	color: black;
	text-align: left;
	padding-top: 8px;
	/*padding-left: 15px;*/
}

.editorialeSott{
	font-weight: bold;
}

.testo2{
	font-size: 10px;
	color: black;
	text-align: left;
	padding-top: 5px;
}

.testo2_center{
	font-size: 10px;
	color: black;
	text-align: center;
	padding-top: 5px;
}

.testo3 {
	font-size: 11px;
	color: black;
	text-align: left;
}

.testo4{
	font-size: 10px;
	color: black;
	text-align: center;
	padding-top: 5px;
}

.numero, .sottotitolo{
	font-size: 10px;
	color: black;
	text-align: left;
}

.articolo {
	font-size: 12px;
	color: black;
	text-align: justify;
}


.articolo h1, .articolo h2, .articolo h3{
	font-size: 16px;
	color: #FF6600;
	text-align: center;
	font-weight: bold;
}

.titolo{
	font-size: 20px;
	color: #F15A21;
	text-align: left;
	font-weight: bold;
}

.autore{
	font-size: 12px;
	color: black;
	text-align: left;
	font-weight: bold;
}

.agendaData{
	font-size: 12px;
	color: black;
	text-align: left;
	font-weight: bold;
}

.agendaTit{
	font-size: 12px;
	color: #F15A21;
	text-align: left;
	font-weight: bold;
}
.agendaTitBig{
	font-size: 16px;
	color: #F15A21;
	text-align: left;
	font-weight: bold;
}
.agendaTit_center{
	font-size: 12px;
	color: #F15A21;
	text-align: center;
	font-weight: bold;
}

.agendaTit a, .agendaTit_center a {
	color: #F15A21;
	text-decoration: none;
    font-size: 11px;
}

.agendaTit a:hover, .agendaTit_center a:hover {
	color: #F15A21;
	text-decoration: underline;
    font-size: 11px;
}

.libreriaTitBig{
	font-size: 20px;
	color: #F15A21;
	font-weight: bold;
}

.libreriaTit{
	font-size: 12px;
	color: #F15A21;
	font-weight: bold;
}

.libreriaTit a{
	color: #F15A21;
	text-decoration: none;
}

.libreriaTit a:hover{
	color: #F15A21;
	text-decoration: underline;
}

.libreriaDati{
	font-size: 12px;
	color: black;
}

.libreriaTesto{
	font-size: 12px;
	color: black;
	text-align: justify;
}

.libreriaTesto___:first-letter {
    font-size: 200%; font-style: italic;
    font-weight: bold; 
	float: left
}


.agendaTesto{
	font-size: 12px;
	color: black;
	text-align: justify;
}

.agendaSott{
	font-size: 14px;
	color: black;
	text-align: left;
}

.testo1 a {
	color: #AAAAAA;
	text-decoration: none;
}

.testo1 a:hover  {
	color: #F15A21;
	text-decoration: underline;
}

.testo2 a, .testo2_center a, .testo3 a{
	color: black;
	text-decoration: none;
}

.testo2 a:hover, .testo2_center a:hover, .testo3 a:hover{
	color: #F15A21;
	text-decoration: underline;
}

.big {
    font-size: 120%;
}

.spacing_20 {
    line-height: 15px;
	padding: 3px;
}

.uppercase {
    text-transform: uppercase;
}
																											  
.c_black {
    color: #000000;
}

.testo_10, testo_10 a, testo_12 a:hover{
	font-size: 10px;
}
.testo_11, testo_11 a, testo_11 a:hover{
	font-size: 11px;
}
.testo_12, testo_12 a, testo_12 a:hover{
	font-size: 12px;
}
.testo_14, testo_14 a, testo_14 a:hover{
	font-size: 14px;
}

.bold {
    font-weight: bold; 
}

.formred {
	//font-size: 11px;
	color: black;
	background: #dd5500; 
	border: #000000 1px solid;
}

.red {
	 color: #dd0000;
}

.no_underline, no_underline a {
	text-decoration: none;
}

/********************************/
/*           NEWSLETTER         */

#newsletter_body, #newsletter_body td {
	font-size: 18px !important;
    padding-right: 10px;
}

#addthis {
 position: relative;
 float: right;
 width: 160px;
 top: 8px;
}